@charset "utf-8";
/* CSS Document */
body{    }
 
.nav li{ width:146px; height:41px; display:block;  float:left; background:url(../images/356246746q23.jpg) right center no-repeat;}
.nav li a{ display:block;   font-weight:bold; color:#ffddac;  width:121px; margin:0 auto; height:41px; font-size:14px; line-height:41px; text-align:center;  font-family:"微软雅黑"; }
.nav li a:hover{ color:#fff;   }
 



.hov1 {height:30px; display:block;}
.hov1 li{height:27px; line-height:27px;}
.hov1 li a{color:#767575; float:left; width:450px;  line-height:27px; height:27px; background:url(../images/index_14.jpg) 1px 10px no-repeat; text-indent:13px;    overflow:hidden; display:block;   overflow:hidden;  }  


.hov2 {height:30px; display:block;}
.hov2 li{height:27px; line-height:27px;}
.hov2 li a{color:#767575; float:left; width:310px;  line-height:27px; height:27px; background:url(../images/index_14.jpg) 1px 10px no-repeat; text-indent:13px;    overflow:hidden; display:block;   overflow:hidden;  }  


 
 
table{border-collapse: collapse;}  
ul.iise{   clear:both;}
ul.iise>li{   display:block; height:30px;   }
ul.iise>li>a{  width:580px; display:block;  float:left; background:url(../images/eathjaethhwr.png) 0px center no-repeat; line-height:30px; height:30px;     font-size:12px; color:#828282; padding-left:10px;  }
ul.iise>li>a:hover{      }
ul.iise>li>span{  width:90px; display:block;  float:right; padding-right:10px; line-height:30px; height:30px;     font-size:12px; color:#828282; text-align:right;  }



ul.iise>li>ul{ width:252px; display:block; clear:both;  }
ul.iise>li>ul>li{ width:252px; display:block; height:28px;}
ul.iise>li>ul>li>a{ width:252px; display:block;  line-height:28px; background:url(../images/eathjaethhwr.png) 0px center no-repeat; font-size:12px; color:#404040; text-indent:56px;}
ul.iise>li>ul>li>a:hover{  }
  

.l_left {  display:block;}
.l_left li { height:40px;  }
.l_left li a{  line-height:40px; background:url(../images/rymjdtyujmkdt.jpg) no-repeat; height:40px; text-indent:44px;    font-size:12px; color:#845a2c; overflow:hidden; display:block;  }  
.l_left li a:hover{   color:#9e0102; background:url(../images/4yjet5y.jpg) no-repeat;}


.l_left2 {  display:block; padding:10px 0px;}
.l_left2 li { height:36px;  }
.l_left2 li a{  line-height:36px; background:url(../images/index_14.jpg) 16px center no-repeat; height:36px; text-indent:28px; font-family:"微软雅黑";   font-size:14px; color:#5f5f5f; overflow:hidden; display:block;  }  
.l_left2 li a:hover{   }



BODY, H1, H2, H3, H4, H5, H6, HR, P, BLOCKQUOTE, DL, DT, DD, UL, OL, LI, PRE, FORM, FIELDSET, LEGEND, BUTTON, TEXTAREA, LABEL {
	padding:0;
	margin:0;
	border:0px;
	font-family:"宋体";
	color:#7b7b7b;
}
UL {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none
}
OL {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none
}
A {
	color:#616161;
	TEXT-DECORATION: none;
	font-family:"宋体";
}
 
 
div {
	font-size:12px
}
img {
	border:0 none
}
li {
	list-style-type:none
}
